com.google.gwt.i18n.client.constants

## Interface CurrencyCodeMapConstants

All Superinterfaces:
  Constants, Localizable, LocalizableResource

    public interface CurrencyCodeMapConstants
    extends Constants

CurrencyCodeMapConstants provide a interface to access data constrained in CurrencyCodeMapConstants.properties file.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Constants

`Constants.DefaultBooleanValue, Constants.DefaultDoubleValue, Constants.DefaultFloatValue, Constants.DefaultIntValue, Constants.DefaultStringArrayValue, Constants.DefaultStringMapValue, Constants.DefaultStringValue`

### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

`LocalizableResource.DefaultLocale, LocalizableResource.Description, LocalizableResource.Generate, LocalizableResource.GeneratedFrom, LocalizableResource.GenerateKeys, LocalizableResource.Key, LocalizableResource.Meaning`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.Map<java.lang.String,java.lang.String>` `currencyMap()`

### Method Detail

#### currencyMap

    java.util.Map<java.lang.String,java.lang.String> currencyMap()